#Thu Jun 04 12:16:39 UTC 2026
me.khodak.mfa.app-main-5\:/drawable/ic_close.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/debug/drawable/ic_close.xml
me.khodak.mfa.app-main-5\:/drawable/ic_launcher.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/debug/drawable/ic_launcher.xml
me.khodak.mfa.app-main-5\:/drawable/ic_check.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/debug/drawable/ic_check.xml
me.khodak.mfa.app-packageDebugResources-2\:/layout/activity_main.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/debug/layout/activity_main.xml
me.khodak.mfa.app-main-5\:/drawable/ic_fingerprint.xml=/home/amir/android-projects/homelab-mfa/app/build/intermediates/packaged_res/debug/drawable/ic_fingerprint.xml
